package com.tmerclub.cloud.common.constant;

/**
 * 通联企业信息审核状态 0.未提交 1.待审核 2.审核成功 3.审核失败
 * @author TRACK
 */
public enum CompanyInfoProcessStatus {
    /**
     * 未提交
     */
    UN_COMMITTED(0),

    /**
     * 待审核
     */
    WAIT_AUDIT(1),

    /**
     * 审核成功
     */
    SUCCESS(2),

    /**
     * 审核失败
     */
    FAIL(3);

    private final Integer num;

    public Integer value() {
        return num;
    }

    CompanyInfoProcessStatus(Integer num) {
        this.num = num;
    }
}
